@media(max-width:1279px){.navbar-default .navbar-nav>li>a{padding:10px 22px}.carousel-caption{right:47%}.top-footer .cntc ul li a{margin-left:2%}}

@media(max-width:1080px){.navbar-default .navbar-nav>li>a{padding:10px 16px}.carousel-caption{right:43%}.services .col-left{padding:0 4%}.services h4{margin:0}.why-choose .col-sm-8{width:61.666667%;margin-left:5%}.why-choose{padding:3% 0}}

@media(max-width:991px){.navbar-default .navbar-nav>li>a{padding:10px;font-size:14px}.carousel-caption{top:12%}.why-choose h3 a{font-size:29px}.why-choose p,.why-choose section h4{font-size:19px}.note h3{font-size:25px}.services .col-left ul li{font-size:16px;margin:3px 11px;padding-left:2%}.top-footer .cntc ul li a{display:block}.col-sm-offset-1{margin-left:4.333333%}.services h4{font-size:23px;margin:4% 0!important}.services p{font-size:17px}
.contact 
.g-recaptcha {
   transform: scale(0.74,0.74);
   -webkit-transform: scale(0.74,0.74);
   -o-transform: scale(0.74,0.74);
   -moz-transform: scale(0.74,0.74);
   -ms-transform: scale(0.74,0.74);
   transform-origin: 0 0;
   -moz-transform-origin: 0 0;
   -ms-transform-origin: 0 0;
   -webkit-transform-origin: 0 0;
   -o-transform-origin: 0 0; 
}}

@media(max-width:767px){.carousel-caption h4 a{font-size:37px}.carousel-caption h3{font-size:31px}.shrt-desc p{font-size:20px}.gallery img{margin:2% 0}.services h4{margin:20px 0 10px}.services .col-left ul li{margin:3px 34px}.services .col-right{padding:15px!important}.top-footer .cntc ul li a{display:inline-block}.top-footer .col-sm-offset-1{margin-left:0}.top-footer .col-sm-offset-1 ul li{margin:0 15px}footer .main-footer{padding:0}.navbar-default .navbar-nav>li>a{text-align:center}.pull-left{float:none!important;margin:1% 0 5%;text-align:-webkit-center}.top-header .col-sm-6 .row:first-child{margin-bottom:10px}.why-choose .col-sm-8{width:90%;margin-left:5%}.scrollup{right:31px}}

@media(max-width:600px){.carousel-caption h3,.carousel-caption h4 a{font-size:25px}.carousel-caption{top:7%}.shrt-desc p{font-size:16px}.why-choose h3 a{font-size:25px}.why-choose p{font-size:16px}.note h3{font-size:22px}.why-choose ul li{font-size:20px}}

@media(max-width:480px){.note h3{font-size:22px}.why-choose h3 a{font-size:23px}.carousel-caption h4 a{font-size:24px}.carousel-caption{right:29%}}

@media(max-width:414px){.carousel-caption h3{font-size:17px}.carousel-caption h4 a{font-size:16px}.carousel-caption{top:2%;right:36%}.why-choose h3 a{font-size:17px}footer .main-footer a{display:block}.note h3{font-size:18px}.why-choose ul li{font-size:15px}.services h4{font-size:21px}}